﻿.content-column .single-container:last-child{margin-bottom:0}
.post-template-13 .single-container{padding-right:40px;padding-left:40px}
.ajax-post-content .comments-template.comments-template,.ajax-post-content .post-related.post-related,.ajax-post-content .single-container.single-container{padding-right:0;padding-left:0}
.google-maps-builder{width:100%;height:500px;min-height:275px}
.google-maps-builder-wrap{position:relative;overflow:hidden}


.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px
}


    .col-md-4 {
        float: left;
        width: 33.33333%
    }

.mh-copyright-wrap { border-color: #555; background: #ad004b; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px
}

    .col-md-4 {
        width: 33.33333333%
    }
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:21px 0}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}


.footer-logo {
  margin: auto;
  padding: 68px 0;
  width: 209px;
}


.footer-logo #detail {
  display: none;
}
.visible-xs,.visible-sm,.visible-md,.visible-lg{display:none!important}
.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block{display:none!important}
table.visible-xs{display:table}
tr.visible-xs{display:table-row!important}
th.visible-xs,td.visible-xs{display:table-cell!important}


.content-right {
    text-align: right
}

.date { font-family: tahoma; font-size: 13px; font-weight: normal; color: #0099CC; text-align: right}

.td-mega-menu .td-mega-row {
  height: 218px;
  
}



.td-mega-row {
  width: 100%;
  *zoom: 1;
}

.td-mega-row:before,
.td-mega-row:after {
  display: table;
  content: "";
}

.td-mega-row:after {
  clear: both;
}

.td-mega-row [class*="td-mega-sp"] {
  display: block;
  min-height: 1px;
  float: left;
}

.tc{text-align:center;}

#content .h_row_1 .promo-overlay, #content .h_row_2 .promo-overlay {
  border: 2px solid #ffffff;
  padding:20px 5px;
  width: 75%;
  margin: 0px auto;
  background-color: rgba(0,0,0,0.33);
}

#content .h_row_1 .promo-overlay h3, #content .h_row_2 .promo-overlay h3 {
  text-transform: uppercase;
  font-weight: 300;
  color: #ffffff;
  line-height: normal;
  letter-spacing: 0.25em;
  padding: 0px;
}

.box-address{ line-height:24px; margin-top:5px}

.box-address a{color:#39B3EC !important; font-size:13px; margin-bottom:0 !important;}

#header .cart-menu.sf-menu .sf-mega {
	left: auto;
	right: 0;
	width: 270px;
}



.sf-menu{
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
}

.sf-menu ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

.sf-menu li{
	position: relative;
}

.sf-menu a {
	display: block;
	position: relative;
}

.sf-menu ul ul {
	top: 0;
	left: 100%;
}

.sf-menu .megamenu {
	position: static;
}

.sf-menu .sf-mega{
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
	box-sizing: border-box;
	width: 100%;
}

.sf-menu .sf-mega ul {
	display: block;
}

.sf-menu .sf-mega ul li {
	display: block;
	float: none;
}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.single-post .sub-menu .menu-item a:hover {
    color: #000 !important;
}


#main_menu ul .mainmenu_quote a {
    color:#fa781e;
}
ul.calendar-links,.region-content ul.calendar-links{margin:0;padding:0;}


.copyright{
padding-top:8px;
color:#918f88;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding-left:25px;
padding-right:25px;
}


.copyright a{
color:#918f88;
text-decoration:none;
}


.copyright a:hover{
color:#999999;
text-decoration:none;
}


#wp-calendar #prev a 
{
	padding-left: 10px;
	text-align: left;
}

.comparisontable tr .td-left {
	text-align: left;
}

	.td-left {
		font-size: 14px;
		line-height: 17px;
	}
.calendar-calendar .week-view .full .first td.multi-day{border-top:1px solid #CCCCCC;}
#highlighted .region-highlighted{margin-bottom:-40px;}
.region.region-content{margin-bottom:20px;}


.pagination .nav-links {
	padding-right: 106px;
	position: relative;
}


.pagination .nav-links:before,
.pagination .nav-links:after {
	color: #fff;
	font-size: 32px;
	line-height: 51px;
	opacity: 0.3;
	position: absolute;
	width: 52px;
	z-index: 1;
}


.pagination .nav-links:before {
	content: "\f429";
	right: -1px;
}


.pagination .nav-links:after {
	content: "\f430";
	right: 55px;
}

div.about div.text.left {
  float: none;
}

div#footer div.bottom div.left a {
  padding: 0 20px;
}

div#footer div.bottom div.left span.pipe {
  display: inline-block;
  width: 1px;
  height: 18px;
  background: #b5b5b5;
  position: relative;
  top: 6px;
}

div#footer div.bottom div.left span.pipe span {
  display: none;
}


.left {
	float: left;
}


.copyright{
padding-top:8px;
color:#918f88;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding-left:25px;
padding-right:25px;
}


.copyright a{
color:#918f88;
text-decoration:none;
}


.copyright a:hover{
color:#999999;
text-decoration:none;
}
.event-presentedby,.event-supportingacts{margin:0}

.home_page{ width:78%; float:left; padding-right:32px}

.home_page .list_deal .deal_wrapper:hover{ box-shadow:0 0 20px #ccc; transition: all 0.6s ease-out; border-left:2px solid #01b99b}
.container-12 .grid-3{width:180px !important;}
.container-12 aside.grid-3{width:180px !important;}
.container-12 aside.region-sidebar-first.grid-3{width:178px !important;}

.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12,.grid-13,.grid-14,.grid-15,.grid-16,.grid-17,.grid-18,.grid-19,.grid-20,.grid-21,.grid-22,.grid-23,.grid-24{position:relative;margin-left:10px;margin-right:10px;}

				.addthis_toolbox {width:150px;float:left;}

.sub-menu .menu-item-has-children:after { color: #fff }

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}

.floatleft{ float:left; }

	#flexslider-featured { margin-top: 15px; }

#flexslider-featured .flex-direction-nav { top: auto; right: 0; bottom: 0; }

#flexslider-featured .flex-direction-nav a { background: #fff; }
 
#flexslider-featured .flex-control-nav { top: 0; right: 0; bottom: auto; }

#flexslider-featured .post { padding-top: 60px; }


.slider .control{
display: none;
position: absolute;
top: 50%;
z-index: 100;
width: 40px;
height: 40px;
color: #B6B6B6;
font-size: 15px;
background: #000;
text-align: center;
line-height: 40px;
margin-top:-20px;
}


.slider .control.prev{left:0;}

.slider .control.next{right:0;}
#header nav ul.menu li.menu-item-has-children{margin-right:10px}
#header nav ul.menu li.menu-item-has-children:after{font-family:'FontAwesome';content:'\f107';display:block;color:#fff;position:absolute;font-size:14px;right:0;top:20px;z-index:5}
body.rtl #header nav ul.menu li.menu-item-has-children{margin-right:0;margin-left:10px}
body.rtl #header nav ul.menu li.menu-item-has-children:after{content:'\f107';top:10px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
#header-right ul.menu li.first,#header-top ul.menu li.first{padding-left:0;margin:0;}
#navigation .menu-header ul li.first{float:left;position:relative;padding:0 0 0 15px;}
#navigation .menu-header ul.sf-megamenu li.first{background-color:#DFDFE1;padding:0 0 5px 0;}
.carousel .czr-item{line-height:500px;overflow:hidden;min-height:500px;max-height:500px}
.czr-item .carousel-caption h1{font-size:22px}

          .czr-item .carousel-caption {
            max-height: 368.5px;
            overflow: hidden;
          }

  #news-box-wrapper h3.box-tab {
    color: #fff;
    background: #CA0000;
    padding: 10px 15px;
    margin-top: 0px;
    position: relative;
    float: left;
    left: 25px;
    text-transform: uppercase;
    font-size: 21px; }

  .recent-category-wrapper h3.box-tab, #category-page-index h3.box-tab {
    position: absolute;
    margin: 0px;
    padding: 5px 15px;
    text-transform: uppercase;
    color: #fff;
    background: #CA0000;
    z-index: 9;
    left: 15px;
    right: 15px;
    font-size: 1.35rem; }

  
  .recent-category-wrapper h3.box-tab {
    right: auto; }
.panel-2col .panel-col-last .inside{width:220px;}
.img-responsive{display:block;height:auto;max-width:100%}



#headercontainer{border-width:0px;}
.nav-dropdown.nav-dropdown-simple li.html,.nav-dropdown.nav-dropdown-bold li.html{padding:0 20px 10px}
li.html .row,li.html form,li.html select,li.html input{margin:0}
.off-canvas:not(.off-canvas-center) li.html{padding:20px}
.header li .html .live-search-results{top:0;position:relative;box-shadow:none;background-color:transparent}
.html .social-icons{font-size:1em}
.html .social-icons .button{margin-bottom:0}


.menu-item-has-children .dropdown-menu li {
  padding: 5px 0;
}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}

.one-third.last{padding-left:1rem}

nav.main li.last{padding-right:0;padding-left:5px;text-align:right}

nav.main.is-sticky li.first,nav.main.is-sticky li.last{text-align:center}

nav .big-nav li.first,nav .big-nav li.last{text-align:center}

nav.main.dropdown.is-sticky li.last ul{left:auto;right:0}


.c-banner__mobile {
  display: inline-block; }


.c-banner__mobile-link {
  font-size: 0.875rem;
  letter-spacing: 0.1em;
  font-weight: 600; }
.block-links .views-field a::after,.article-list .views-field-view-node a,.node .content a,.more-link a{color:#31a1da;}
.more-link a:hover{color:#165688;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-4{width:33.33333333%}



.title-underlined, hgroup.title-theme h1, .l-bg-head h1, .woocommerce .woocommerce-Reviews-title {
  margin-bottom: .3em; }

  .title-underlined:after, hgroup.title-theme h1:after, .l-bg-head h1:after, .woocommerce .woocommerce-Reviews-title:after {
    display: block;
    content: '';
    padding-top: 20px;
    border-bottom: 1px solid #5F0938;
    width: 70%;
    max-width: 150px;
    margin: auto; }


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 190, 190, 190, 0.7);
		}
.visible-desktop-up{display:none}


.bg-stretch {
	background-size: cover;
	background-position: center;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
	overflow: hidden;
	background-color: rgba(175, 211, 238, .75);
	background-blend-mode: multiply;
}


.banner-block .bg-stretch {
	z-index: 0;
}
.ds-1col.node-event .field-name-field-event-booking-link a{padding:5px 15px;width:80px;text-align:center;margin:0 0 15px;background-color:#899c1c;font-size:1.4em;color:#fff;display:block;}
.ds-1col.node-homepage{margin-top:30px;}
.ds-1col.node-homepage .section{overflow:visible;}
.ds-1col.node-homepage .section.group.mobile_full_width{overflow:visible;}
.node-type-landing-page .ds-1col{margin-top:52px;}
.ds-1col .push_3{padding-left:12.264%;}
.ds-1col.node-the-ways{margin:0;}




.screen-reader-text,
.screen-reader-text span,
.screen-reader-shortcut {
	position: absolute !important;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	width: 1px;
	border: 0;
	overflow: hidden;
}


.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.genesis-nav-menu .search input[type="submit"]:focus,
.widget_search input[type="submit"]:focus  {
	clip: auto !important;
	height: auto;
	width: auto;
	display: block;
	font-size: 1em;
	font-weight: bold;
	padding: 15px 23px 14px;
	color: #222;
	background: #fff;
	z-index: 100000; 
	text-decoration: none;
	box-shadow: 0 0 2px 2px rgba(0,0,0,.6);
}



.infinite-navigation .sf-menu{ display: inline-block; line-height: 1.7; text-align: left; margin-bottom: 0px; }







.sf-menu{ list-style: none; margin-left: 0px; }

  .main-navigation .menu-item-has-children {
    position: relative; }


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px; }


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 { float: left; }


.col-xs-12 { width: 100%; }


	.search .et_pb_post .image-container img,
	.blog .et_pb_post .image-container img,
	.archive .et_pb_post .image-container img {
		object-position: center;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}


.et_pb_post .image-container:hover .et_overlay {
	z-index: 3;
	opacity: 1;
}


.et_pb_post .image-container,
.et_pb_post .et_main_video_container,
.et_pb_post .et_pb_gallery_post_type.et_pb_slider,
.et_pb_post.format-quote .et_quote_content,
.et_pb_post.format-audio .et_audio_content,
.et_pb_post.format-link .et_link_content {
	position: relative;
	overflow: hidden;
	z-index: 1;
	border-radius: 10px;
	margin-bottom: 30px;
}
.calculator input{width:93%;margin-bottom:5px;display:block;float:left}
.calculator{width:auto;height:auto}

.calculator input.rate, .calculator input.rate_compare {
    width: 143px;
    margin-bottom:10px;
    float: left;
}




#advcalc .calculator {background:#eee;padding:20px;width: 100%;}

#advcalc .calculator form input, #advcalc .calculator form select {width:100%;height: 50px;float: none;margin-bottom:20px;border-radius: 0;color: #424242;}
.pwd-site-nav .pwd-dropdown-menu .sub-menu{width:200px;background:#000;transform:translateX(-50%);left:50%;border:1px solid rgba(255,255,255,.33);background:#000!important;padding-top:0;padding-bottom:0;margin-top:-2px}
.pwd-site-nav .pwd-dropdown-menu .sub-menu a{font-family:"Lato",sans-serif;padding:12px;font-size:14px;border-bottom:1px solid rgba(255,255,255,.33);position:static}
.pwd-site-nav .pwd-dropdown-menu .sub-menu a:hover{background:#fff!important}
.pwd-site-nav .pwd-dropdown-menu .sub-menu .sub-menu{top:0!important;transform:none!important;margin-top:0!important;left:100%!important}
.menu-item-117{background-color:#d8c3b6;}

.nav-menu .menu-item { border-top:0px;; text-align:center; }

.nav-dropdown .menu-item { border-color: #fff; }

.nav-dropdown .nav-dropdown .menu-item {background-color: #b0b0b0;border-color: #909090;}

.togglemenu .nav-menu .menu-item { -webkit-transition: background-color 0.15s ease-in-out,  color 0.15s ease-in-out; transition: background-color 0.15s ease-in-out,  color 0.15s ease-in-out;}

.nav-dropdown .menu-item:hover,
.nav-dropdown .nav-dropdown .menu-item:hover { background-color: #d0d0d0; }

.nav-dropdown .nav-dropdown, .nav-dropdown .nav-dropdown .menu-item { background-color: #dedede; }
 
.cmsmasters-icon-location-1:before { content: '\eaeb'; }


    .blackout {
        display: none !important;
    }




.blackout,
#pop_up, #pop_up_dis,
#big_img_wrapper {
    display: none;
    position: fixed;
    z-index: 100;
    width: 100%;
    height: 100%;
    top: 0;
    background: rgba(0, 0, 0, 0.5);
}


.service-item-name {
  color: #e6e6e6;
  font-family: "DIN Pro Cond";
  font-size: 64px;
  font-weight: 800;
  text-transform: uppercase;
}
#cookie-law-info-bar { font-size: 12pt;
margin: 0 auto;
padding: 13px 10px;
position: absolute;
text-align: center;
box-sizing: border-box;
width:100%;
z-index: 9999;
box-shadow:rgba(0,0,0,.5) 0px 5px 50px;
display: none;
left:0px;
font-weight:300;
}

#cookie-law-info-bar span {
vertical-align: middle;
}
.list-inline{padding-left:0;list-style:none}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 190, 190, 190, 0.7);
		}








.section-inner{
	max-width:1080px;
	width:85%;
	margin:0 auto;	
}

.footer-top .section-inner{
	display: flex;
	flex-wrap: wrap;
}

.footer-bottom .section-inner{
	border-top:1px solid #454547;
	padding-top:30px;
}
.collapsed-menu__wrap__nav-container{position:relative;z-index:10}

	body.nimobile .column-image-inside-centered {-webkit-transform:none;transform:none;top:0px;padding-top:15px;}

	.column-image-inside-centered {-webkit-transform:none;transform:none;top:0px;padding-bottom:15px;}

.safari .column-image-inside-centered {
	top: 20%;
}


.coldisplay1 .column-image-inside-centered {
	position: relative;
	top: 0%;
	-webkit-transform: none;
	transform: none;
	padding-top:20px;
}


.coldisplay2 .column-image-inside-centered {
	position: relative;
	top: 0%;
	padding-top:20px;
	-webkit-transform: none;
	transform: none;
}
